/* CSS-Datei des Plugins devtools */
.newdump_tablelist
{
	border: 1px solid #999999;
}


/* ENDE des CSS-Datei des Plugins devtools */

/* CSS-Datei des Plugins Aktivierungs - Plugin */
.aktivierung {}
/* ENDE des CSS-Datei des Plugins Aktivierungs - Plugin */

/* CSS-Datei des Plugins Plugin für automatische Sicherung */

/* ENDE des CSS-Datei des Plugins Plugin für automatische Sicherung */

/* CSS-Datei des Plugins Newsletter */
.Stil1 {
color:#083163;
}
.news_old {
width:100%;
padding:4px;
margin:0;
border:none;
}
.news_tool {
width:99%;
height:65px;
margin-bottom:10px;
text-align:center;
background-color:#fff;
}
.height40 {
height:40px;
margin-top:15px;
}
A.news_tool_edit,
A.news_tool_edit:LINK {
display:block;
padding:3px;
border:1px solid #fff;
background-color:#fff;
border-bottom:0;
text-decoration:none;
float:left;
margin-right:10px;
width:60px;
}
A.news_tool_edit:VISITED {
color:#22599a;
background-color:#fff;
}
A.news_tool_edit:HOVER,
A.news_tool_edit:FOCUS,
A.news_tool_edit:ACTIVE {
color:#22599a;
background-color:#fff;
border:1px dotted #999;
}
.news_old_row A:HOVER,
.news_old_row A:ACTIVE,
.news_old_row A:LINK,
.news_old_row A:VISITED,
.news_old_row A:FOCUS {
background-color:transparent;
color:#22599a;
}
.news_old_row TD {
padding:4px;
margin:0;
height:22px !important;
}	
.news_old_row form {
padding:0 !important;
margin:0 !important;
height:22px !important;
}
.errmsg,
.bold_red {
color:red;
font-weight:bold;
}
.nl_weiter ul {
padding-left:0;
}
/* ENDE des CSS-Datei des Plugins Newsletter */

/* CSS-Datei des Plugins Superfish-Dropdown */

/* ENDE des CSS-Datei des Plugins Superfish-Dropdown */

/* CSS-Datei des Plugins Nuetzliche Services */

/* ENDE des CSS-Datei des Plugins Nuetzliche Services */

/* CSS-Datei des Plugins Facebook - Social - Plugin */
.liketop
{

}


/* ENDE des CSS-Datei des Plugins Facebook - Social - Plugin */

/* CSS-Datei des Plugins Freie Module */

/* ENDE des CSS-Datei des Plugins Freie Module */

/* CSS-Datei des Plugins  Google Maps Plugin */
#map {
	
}


/* ENDE des CSS-Datei des Plugins  Google Maps Plugin */

/* CSS-Datei des Plugins Kalender-Plugin */
.kalender_front_content  table
{
	width:50px;
	max-width:50px;
	border: 1px solid #EFEFF0;
	background:#99CCFE;
	border-collapse:collapse;
	color:#737373;
	margin:0 auto;
}
.kalender_front_content  ul,
.kalender_front_content  li
{
	margin:0px;
	padding:0px;
	list-style-type:none;
	margin-bottom:10px;
}
.kalender_front_content  table td {
	width:14%;
	vertical-align:top;
	min-height:50px;
  min-width:50px;
	padding:5px;
	border:1px solid #999;
	border: 1px solid #EFEFF0;
	text-align:right;
}
.kalender_front_content .kalender_liste_links {
	padding:2px 0px 10px 0px;
	margin-bottom:10px;
}
.kalender_front_content .kalender_table th
{
	text-align:left;
}
.kalender_front_content .kalender_table {
	margin-bottom:40px;
	margin-top:20px;
}
.kalender_front_content .kalendertext {
	margin-bottom:20px;
}
.kalender_front_content li.cal_date {
	background:#0066cc;
	color:#fff;
	padding:2px;
	border:1px solid #000;
	text-align:left;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.kalender_front_content li.cat_1 {
	background:#0066cc;
}
.kalender_front_content li.cat_2 {
	background:#3399ff;
}
#col3 .kalender_front_content li.cal_date a {
	color:#fff;
	}
.termin_liste {
margin-top:20px;	
}
.termin_liste .termin_item {
	border-bottom:1px solid #ccc;
	padding-bottom:10px;
	margin-bottom:10px;
}
.kalender_modul table {
	width:95%;
	border: 1px solid #EFEFF0;
	background:#fff;
	border-collapse:collapse;
	color:#737373;
	margin:0 auto;
}
.kalender_modul td,
.kalender_modul tr {
	border: 1px solid #EFEFF0;
	padding:1px;
	text-align:right;
}
.monat_select {
	margin-bottom:10px;
	padding-left:10%;
}
#col1 .kalender_modul table a {
	text-decoration:none;
	border:none;
	color:#0066cc;
	font-weight:600;
}
#col1 .kalender_modul table a:hover {
	text-decoration:underline;
	border:none;
	color:#000;
	font-weight:600;
}
#col1 .kalender_modul td.cal_set {
background:#ddd;
	
}

/* ENDE des CSS-Datei des Plugins Kalender-Plugin */

/* CSS-Datei des Plugins Bilder-Galerie */
.galerie_liste li {list-style-type: none;float:left;}
.galerie_liste IMG { border:none; margin-bottom:3px; }
.galerie_liste li a { text-decoration:none !important; }
.galerie_liste li a:HOVER { text-decoration:underline !important;; }

.galerie_form input[type=image] {border: none; padding: 3%; float: right;}
.galerie_form input[type=image]:hover, .galerie_bild_form input[type=image]:hover {background-color: #0066cc;}

.back_galerie_liste {list-style-type: none;}
.back_galerie_liste legend {overflow: visible; margin-left: 0px;}
.back_galerie_liste fieldset {overflow: hidden;}

.galerie_reorder_knopf {border: 0px solid #0066cc;}
.galerie_reorder_knopf:hover {border: 0px solid #0066cc; background-color: #0066cc;}


.galerie_navigation {overflow: hidden;}
.galerie_navigation_element {display: block; float:left; width: 33%;}

#galerie_navigation_zurueck {text-align: left;}
#galerie_navigation_uebersicht {text-align: center;}
#galerie_navigation_weiter {text-align: right;}

.galerie_bild
{
	text-align: center;
	width:99%;
	overflow:hidden;
}

.galerie_bilder_auswahl
{
	width: 99%;
	height: 200px;
	overflow: auto;
	border: 0px solid #ffffff;
}

.galerie_bilder_auswahl_form
{
	display: inline;
	float: left;
	margin: 10px;
}

/* ENDE des CSS-Datei des Plugins Bilder-Galerie */

